+++
title = "Resources"
weight = 4
template = "page.html"

[extra]
+++


<div class="row">

{% layout_card(title="ARTIQ Documentation") %}
<small>Beta (development) version</small>

<a href="https://m-labs.hk/artiq/manual-beta.pdf" target="_blank">PDF</a> | <a href="https://m-labs.hk/artiq/manual-beta/" target="_blank" rel="noopener noreferrer">HTML</a>
{% end %}



{% layout_card(title="ARTIQ Documentation") %}
<small>Stable version</small>

<a href="https://m-labs.hk/artiq/manual/" target="_blank">HTML</a>
{% end %}



{% layout_card(title="ARTIQ Documentation") %}
<small>Older manuals (HTML only)</small>

<a href="https://m-labs.hk/artiq/manual-release-3/" target="_blank" rel="noopener noreferrer">ARTIQ-3</a>
{% end %}


{% layout_card(title="The ARTIQ experiment control system") %}
&nbsp;

<a href="/docs/artiq/artiq_overview.pdf" target="_blank" rel="noopener noreferrer">View slides</a>
{% end %}


{% layout_card(title="Timing control in ARTIQ") %}
&nbsp;

<a href="/docs/artiq/slides_timing.pdf" target="_blank" rel="noopener noreferrer">View slides</a>
{% end %}

</div>



{{ layout_separator_empty(style="margin-top: -200px;") }}



{{ layout_separator(separator_title="Announcements, community support and discussions") }}



<div class="row mt-5">

{% layout_card(src="images/mattermost@2x.png", css="col-12 col-md-4 text-center") %}
<a href="http://chat.m-labs.hk/" target="_blank" rel="noopener noreferrer">Mattermost live chat</a>

<small>(bridged to IRC)</small>
{% end %}


{% layout_card(src="images/forum@2x.png", css="col-12 col-md-4 text-center") %}
<a href="https://forum.m-labs.hk/" target="_blank" rel="noopener noreferrer">Forum</a>

<small>(New!)</small>
{% end %}


{% layout_card(src="images/irc@2x.png", css="col-12 col-md-4 text-center") %}
<a href="https://webchat.freenode.net/" target="_blank" rel="noopener noreferrer">IRC: #m-labs</a>

<small>on Freenode</small>
{% end %}


{% layout_card(src="images/directory@2x.png", css="col-12 col-md-4 text-center") %}
<a href="https://ssl.serverraum.org/lists/listinfo/artiq" target="_blank" rel="noopener noreferrer">Public mailing list</a>

<small>&nbsp;</small>
{% end %}


{% layout_card(src="images/git@2x.png", css="col-12 col-md-4 text-center") %}
<a href="https://github.com/m-labs/artiq" target="_blank" rel="noopener noreferrer">Source code repository</a>

<small>&nbsp;</small>
{% end %}


{% layout_card(src="images/press@2x.png", css="col-12 col-md-4 text-center") %}
NIST press release
<br>
<a href="https://www.nist.gov/news-events/news/2015/01/open-source-software-quantum-information" target="_blank" rel="noopener noreferrer">Open-Source Software for Quantum Information</a>

<small>&nbsp;</small>
{% end %}

</div>



<div class="row d-flex align-items-center mt-5 mb-5">

{% layout_div(css="col-12 text-center") %}
##### Commercial support available

**Sinara hardware purchases, ports to your hardware, feature development, technical support, bugfixing**

contact sales@m-***s.hk

We welcome inquiries from research groups of all sizes.<br><a href="https://github.com/m-labs/artiq/issues?q=is%3Aissue+is%3Aopen+label%3Atype%3Afor-contract" target="_blank" rel="noopener noreferrer">Proposed extensions</a>

{% end %}

</div>

